@charset "utf-8";

#pub_entry {
	width: 95%;
	height: auto;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#title{
	font-weight: bold;
}
.pdfLink{
	background:url(/tech/img/pdficon.gif) no-repeat left center;
	padding-left:15px;
}

.wmvLink{
	background:url(/tech/img/icon_wmv.gif) no-repeat left center;
	padding-left:15px;
}

.jpgLink{
	background:url(/tech/img/icon_jpg.gif) no-repeat left center;
	padding-left:15px;
}

.bibLink{
    background:url(/tech/img/icon_bib.png) no-repeat left center;
    padding-left:15px;
}

.webLink{
	background:url(/tech/img/icon_web.png) no-repeat left center;
	padding-left: 15px;	
}
div #thumbnail img {
	max-width: 240px;
	width: auto;
	max-height: 200px;
	height: auto;
	border: white medium solid;
    margin-left: 4%;
}
div #venue_type {right: 8px;}

@media (min-width: 1000px) {
    #media {
        line-height: 30px;
    }
    div #venue_type {
        background-color: #e41e26;
        padding-left: auto;
        padding-right: auto;
        text-align: center;
        float: right;
        margin-right: 5px;
        border-width: thin;
        border-color: #e41e26;
        border-radius: 8px;
    }
    
    div #thumbnail img {
        margin-bottom: 8px;
    }
}

@media screen and (max-width: 999px) {
    #media{
        line-height: 30px;
        margin-left: 30px;
    }
    div #venue_type {
        background-color: #e41e26;
        padding-left: auto;
        padding-right: auto;
        text-align: center;
        float: right;
        margin-right: auto;
        border-width: thin;
        border-color: #e41e26;
        border-radius: 8px;
    }
}

@media screen and (max-width: 240px) {
    div #thumbnail img {
        max-width: 150px;
    }
}

